@charset "utf-8";
/* CSS Document */

 .header_top { background:#016abd !important; color:#fff !important;}	
 .header-top-rht{ color:#fff; padding:0 10px; font-weight:normal;} 
 .header-top-rht i.fa.fa-envelope,i.fa.fa-phone{ padding:0 3px 0 0;}
 nav.main_menu > ul > li > a{ color:#016abd !important;}
 nav.main_menu>ul>li>a{ text-transform:capitalize !important;}
 
 h1.ls-l{ font-size:36px; color:#fff !important;}
 h3.ls-l { font-size:18px; color:#fff !important; text-align:center;}
 .bnrbutton{ background:#fff !important; border:none; padding:10px 25px; -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;}
/*
.footer_top{ background:#016abd;}*/
.footer_bottom{ background:#fff; padding:10px 0 !important;     height:0 !important;}
 .footer_top.footer_top_full{ padding:0 !important;}
  .footer_top.footer_top_full h1{ color:#fff; font-size:18px;}
  .footer_top.footer_top_full p{ color:#fff; font-size:13px;}
 
footer .column1{ background:#fff;top:0px !important; }
footer .column2,.column3,.column4{ padding:20px 0 10px 0;}


.ftr-txt{color:#fff !important; line-height:20px;}
 

.ftr-logoimg{ width:237px; margin:0 auto; margin-top:80px; margin-bottom:80px; }




.roundimg-main{ text-align:center !important; padding:50px 0 !important; }
.roundimg-main p{  color:#fff !important; font-size:16px; font-weight:normal; line-height:20px; 
padding:10px 0 0 0;}
.roundimg{ 
width: 123px !important;
    height: 123px;
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    border-radius: 99px;

    margin: 0 auto !important;
	
background:#fff; }

.roundimg.wpb_single_image img {
    height: auto;
    max-width: 100%;
    margin-top: 32px !important;
}

.bluecolor{color:#016abd !important;}
.vc_custom_1498741399837 {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}

.whychoose{}
.whychoose.vc_custom_1498881233566 {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
	position:absolute;
}
.whychoose .wpb_single_image img {
    height: auto;
    max-width: 100%;
    position: absolute !important;
    margin-top: 24px !important;
}

@media only screen and (max-width: 768px) {
    .whychoose .wpb_single_image img {
    display:none !important;
}
.ftr-txt {
    color: #fff !important;
    line-height: 20px;
    text-align: -webkit-center !important;
}
}
.reachusbtn{}
.reachusbtn .qbutton.large {
    height: 38px !important;
    line-height: 41px !important;
    font-size: 15px !important;
    padding: 0 28px !important;
    width: 83% !important;
}
.whitcolor{color:#fff;}


.footer_top a {
    color: #fff !important	;
}
.btnabt{background: #016abd;
    color: #fff;
    border:1px solid #016abd;
    padding: 8px 15px 10px 15px;
    margin-top: 12px;
	cursor:pointer;}
	
	.btnabt:hover {
    background: #fff;
    color: #016abd;
    border:1px solid #016abd;
    padding: 8px 15px 10px 15px;
    margin-top: 12px;
	cursor:pointer;
}
.breadcrumb a {
    color: #ffffff !important;
}
.breadcrumb {
   
    color: #ffffff !important;
}
.probtn
{    padding: 5px 10px 5px 10px;
color:#016abd;
border:1px solid #fff; 
background:#FFF;}

.wpb_alert p:last-child, #content .wpb_alert p:last-child, .wpb_text_column p:last-child, .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, #content .wpb_text_column *:last-child, .wpb_toggle_content p:last-child {
    margin-bottom: 0;
    max-width: 100% !important;
}
#fscf_name1, #fscf_email1,#fscf_subject1, #fscf_field1_4, #fscf_field1_5, #fscf_field1_3 {
    padding: 10px !important;
    max-width: 94% !important;
}
#fscf_submit1 {
    border: solid #016abd 1px;
    background-color: #016abd;
    color: #fff;
    text-align: center;
    width: 125px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    padding: 8px 25px;
    text-transform: capitalize;
    font-weight: normal;
    font-size: 15px;
    margin: 10px 0 0 0;
}
#FSContact1
{    max-width: 555% !important;}